.CusManageForm{
    width: 900px;
    height: 440px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
    font-family: phetsarath ot;
}
.CusManageForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;

    

}
.CusManageForm-input{   
    display: grid; 
    grid-template-columns: 1fr 1fr;
      
}
.cusManageForm-button{
 display: grid;
grid-template-columns: 15% 15% 15% 15%  ;
grid-gap: 30px; 
justify-content: center;
   
}
.cusManageForm-button > button{
    border-radius: 10px !important;
    background: #D9D9D9 !important;
    font-size: 20px !important;
    height: 30px;
    font-family: phetsarath ot;
}
.CusManageForm-input-grid1{
    grid-column: 1 ;
    grid-row: 1 ;
     
 
     
 }
 .CusManageForm-input-grid2{
     grid-column: 2 ;
 }   
 
.CusManageForm-grid-direction{
    display: block;
    text-align: center;
}
.CusManageForm-input-detail{
    display: flex;
    justify-content: center;
    align-items: center;    
    margin-top: 20px;
}
.Cus-textfield{
    margin-left: 10px !important;
     
}
.CusManageForm-input-detail > p {
    font-size: 23px;
    width: 100px;
 }
.Cus-textfield {
     margin-left: 10px !important;
}
 